
    tr.space TD
    {
    height:30px;
    }
    td#bannercolumn
    {
    width:182px;
    }

    td#maincolumn
    {
    width:562px;
    }
    
    div#headline1
    {
    height:285px;
    overflow:hidden;
    background-color:#f0f0f0;
    }
    TD#news
    {
    }
    a.newslink
    {
    color:black;
    }
    
    
    TD#headline
    {
    width:182px;
    overflow:hidden;
    background-color:#f0f0f0;
    }
    tr.newsheader TD
    {
    padding-top:20px;
    padding-bottom:10px;    
    font-weight:bold;
    }
    td#didyouknow
    {
    padding-left:10px;
    }
    div.banner
    {
    margin-right:12px;
    width:182px;
    background:#e1e1e1 url(banner_bottom.gif) no-repeat;
    background-position:bottom;
    }
    div.ban_name
    {
    background:#93bcc0 url(banner_top.gif) no-repeat;
    background-position:top;
    color:white;
    font:85% verdana;
    font-weight:bold;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:3px;
    }
    div.ban_summary
    {
    margin:10px;
    margin-top:7px;
    padding-bottom:7px;
    font:80% verdana;
    line-height:16px;
    }
    a.ban_href
    {
    font-weight:bold;
    }
    
    td#searchtd
    {
    vertical-align:bottom;
    }
    div.hdl_summary
    {
    margin:10px;
    font-size:85%;
    }
    table.newsitem
    {
    }
    
    div.nws_image
    {
    height:92px;
    width:92px;
    overflow:hidden;
    }
    
    table.newsitem tr td
    {
    background-color:#e6f0f1;
    font-size:85%;
    }
    
    div.nws_text
    {
    font-size:85%;
    height:89px;
    overflow:hidden;
    padding-left:8px;
    padding-right:8px;
    }
    
    div.nws_name
    {
    font-weight:bold;
    line-height:1.5em;
    margin-top:5px;
    }
    
    div#spacer1, div#spacer2, div.hspacer
    {
    height:12px;
    overflow:hidden;
    }
    a.leesmeer
    {
    font-weight:bold;
    font-size:90%;
    }
    
    span.leesmeer a
    {
    color:#005696;
    font-size:90%;
    display:block;
    }
    td#h_pca
    {
    padding-left:12px;
    padding-bottom:12px;
    font-weight:bold;
    vertical-align:bottom;
    }
    
    body
    {
    background:#fff url();
    }
    
    div.nws_item
    {
    background-color:#e6f0f1;
    height:92px;
    overflow:hidden;
    }
    
    div.nws_summary
    {
    line-height:1.5em;
    }
    
    div.nws_date
    {
    font:arial;
    }

 div.nws_item span.leesmeer
 {
 color:#93bcc0;
 font-weight:bold;
 }
 